{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "羅爾瑪該競標齧遙擾備覚選強記貝納齒讓堅進対話溌開邊両細詳擇時転調槇凜薩鼡説麼齡烏録買綽錫亜売這爺張揺諸現毎挙確認紹畢髪権談論態膚還顔経勝栲動難風齣淪連賽銭―貴蛻変閨儀見瑤衆顧極場識聯軸紋絲歩繞鰌謙遜栄華鈍賜雖過処擺優繊穏請鑑異費陽満樣種陰厭悪軽詞誦採長縁罷観為鐔帯緊綻別們問査熱騰環節驚艶粧渾秬鶺実鼇堯錯質預終鵺喬絶虧達讚愛脳謂産階級間陳給継続謹損幇頂驕縦貨頗類矯飾婦評組鏡輪響逓関鍵購顳篭養渋顕単剛圧鰡櫓謝鳰適徹許瘋脹証倣傭暢賠領飄攤搶艸復齊東馬倫伝総馴監償勁偸財鉋嬰篩騙販麩遺鵤鶫臉闍遠離夥龜嗚劃簡麥頭険審視濃窯誘餌湊応興奮鮴鬧鰮鏥盤戰鉄懃親資煩鼕媽窮鷆鶲鷽歓紅逹窩誰鉤負奨尋斬獲鳧鰤線漲偽閉針順隠規題勢鶯黐賛業運鏈皷倆漢筆紀訓踈賺麭門飲梛戸補疳積庫鶸維労詭値雑魚練痩鐇営試圖僅邁並換義統貪晩吶検掃鮮襤褸鎹鐐訳贏縮緒違純層鵈撓綿鞆軟嬌衵靜噴萓黨暈髱釈珎膩約瀕臨際擁囲鈿麗巓渇濁漿亀宮頚擠跼劇繃撥霊紐漸痙攣鍛煉慮計設賞蕩鋭撃狽顫溝陣潤滲槍纏圓緩嘆羇諒貼嘗喚剣貫臓瑣摯侶撫紛鷁隊園鋺嚢額藝術辧議賦歴創繼師羈絆銘顆厖習慣狢舗洟傾訴搾緞蕋電蹠夾皺懐楽襲驟頓厳縫拡飆焼囈點壷鈴鰕塗頷縛畳鶏鴒潔馼駮簔籖瞞職鎮懲執謌傷莟呑釀飽講憶絡渉責攅憊誕澆駆須語僂熾獸潰軍發賻釐醫弾竄糾躍霤鵞討窺蔔聳洶奪髞罵烱簾釖揮鹽聖鞁験饋諳誠鷏護墾鮓釁痺餤掻滾廏醤頬緋揚戯鶇敗鋒帰糘鍼豐結賭毀籬塊餓靱勧導躱撲倉嚇敵鞨鎖苺韆車唄鱆梱鎬斃織悩錚淨驗飛濺懴顱嘔鳴側剤钁龍嘸廃詆汚鯆顯椦鑁鬱囁翹腫腸鄰閧紳較閇減歯闢鵐躪餽懾騒闖湯觸葷霧諍遅務艚鬪聞暁牽橋賣牆協籌専測誤慚颯書簍遶寛絞駈啓顛妬冊濘饒罰裃飢簽蠎鑚隴訣偉齢飯・寵輩鼈寧鰛帥員轢項紕暫賎膠賁筴頻證慶課歛轍靨蘇墜躰倶鱇覬覦碩馳憚撹鰰喪傘參済蠱襠虜編髮鐙嘖儼騎釣癲閃鱒鯔麁鈎猟娯遷閑斉庁鵁鴾報診魯績凍澤団桜瀾竪涜梺筥禰駲蝨駁飃滅緑薬銀贐嚔矼紗唖謄擬銷軆朶頤數撻賓襪訪嘩薐懇儲迚聰殺繝聾辯輸憂鹹貞則鰺憤贖穢濶錵霑鉗瀉轌災脇竜稾櫃銅幣竅訂騾釘諾締鄭匯鐘犠觧焔麌謬聡覲訝驫誂駕礎鞴荅鰈縷蘊頼嫻漣豼豈軌鞐躊饐鬘臥鰊懶棟貧憫喞餅驛銜貎載鐡隣頌謀輾閘鯲諡瑩詢跿爛蛯瀲粨蘭諠譌頸鱶貿擱鳥駭鯣釶鑒渦閙塵鰾鱚鞜扱諷纓綜濫撈髢貶獄詛獰館餔叢療颪頑殫楡緘誇赱釟遲輔斎諂漬闘瓊構襾竇鐚甦謁鬨廂閲譜麪樹頃粛鑄鴃鵯懸紙錻輹輳顏鰆羃禍殻噛縄読朧悶誹誼谺讙齷齪攬蘰賀",
    "target_characters": "罗尔玛该竞标哪呢扰备觉选强记贝纳份让坚进对话泼开边两细详择时转调吧你萨您说么办乌录买绰锡亚卖这爷张摇诸现每举确认绍毕发权谈论态肤还颜经胜烤动难风沉沦连赛钱—贵蜕变闺仪见她众顾极场识联轴纹丝步绕嗓谦逊荣华钝赐虽过处摆优纤稳请鉴异费阳满样种阴厌恶轻词诵踩长缘罢观为呃带紧绽别们问查热腾环节惊艳妆浑姣嗯实厉啊错质预终盯瞧绝亏达娅爱脑谓产阶级间陈给继续谨损帮顶骄纵货颇类矫饰妇评组镜轮响递关键购噢笼养涩显单刚压咕噜谢砸适彻许疯胀证仿佣畅赔领飘摊抢怵复咱东马伦传总驯监偿劲偷财跑婴筛骗贩傻遗唉喂脸拽远离伙吗呜划简丫头险审视浓窑诱饵凑应兴奋挪闹喔抿盘战铁嘞亲资烦啦妈穷瞪摔哼欢红捅窝谁够负奖寻斩获谎哟线涨伪闭针顺隐规题势哎爹赞业运链懂俩汉笔纪训惦赚碰门饮嚯户补囤积库扯维劳诡值杂鱼练瘦糙营试图仅迈拼换义统贪晚呐检扫鲜褴褛铐镣译赢缩绪违纯层盼挠绵瘫软娇咻噗喷擞奶晕烫释撸腻约濒临际拥围踮丽巅渴浊浆龟宫颈挤攥剧绷拨灵扭渐痉挛锻炼虑计设赏荡锐击狈颤沟阵润渗枪缠圆缓叹挲谅贴尝唤剑贯脏琐挚侣抚纷裤队园蹭囊额艺术笫议赋历创娆师羁绊铭颗庞习惯诶铺餍倾诉榨缎咿电搐夹皱怀乐袭骤顿严缝扩飙烧呓爸壶铃塌涂颔缚叠鸡脖洁眶揪旖旎瞒职镇惩执馋伤氲吞酿饱讲忆络涉责攒惫诞浇驱须语搂炽兽溃军颌汩疙瘩弹窜纠跃揽撑讨窥臊耸汹夺膛骂啵帘偎挥拖圣舔验馈谙诚丢护啃眯衅痹摹搔滚嘬酱颊绯扬戏嘻败锋归噙萦丰结赌毁篱块饿疤劝导躲扑仓吓敌嘎锁呦妞车呗绑捆搞毙织恼挣净嘟飞溅忏颅呕鸣侧剂氧咙呒废诋污趴嗦屌婊孬嗫翘肿肠另憋绅较讪减齿呛吵躏捂慑骚闯汤叼荤雾睁迟务磺桩闻晓牵桥睐墙协筹专测误惭飒书篓愫宽绞瘙启颠妒呣泞饶罚卡饥签剐钻拢诀伟龄饭·宠辈桌宁耍帅员啰项纰暂贱胶贲呲频惬庆课敛辙靥苏坠坝俱甩觊觎硕驰惮搅糕丧伞掺济蛊裆虏编咚蹬啧俨骑钓癫闪鳟咦躺钩猎娱迁闲齐厅咖啡报诊鲁绩冻泽团樱澜竖渎泫嗝偾咧哒驳蹦灭绿药银妩肏擤纱哑誊拟销纾朵颐馐挞宾袜访哗棱恳储睽绌杀锏聋辩输忧嘿贞则账愤赎秽肮掳玷钳泻蹋灾胁龙姘柜铜币窍订骡钉诺缔郑汇钟牺撬焰挡谬聪觐讶垫掰驾础瘾唰砰缕蕴赖娴涟漪岂轨掐踌瞄孽卧趟懒栋贫悯唧饼烘衔喵载盎邻颂谋辗闸咪涣莹询瘪烂嗬潋滟兰忐忑嚎嚷贸搁鸟骇胳酝漩涡喽尘尴尬橱搪讽缨综滥捞嗡贬狱诅狞馆阱丛疗觑顽殚榆缄垮靶扒偌辅斋谄渍陡琼构撅窦唷骜谒吱厢阅谱倘树顷肃瞅愣怔悬纸狰戾揍噩啥剜祸壳啮绳读胧闷诽谊晾撂龌龊拦喏贺"
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}